﻿
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, 
del, dfn, em, img, ins, kbd, q, s, samp,
small,  strong, sub, sup,  var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* table, caption, tbody, tfoot, thead, tr, th, td,*/


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
    line-height: 1;
    background-color: #999999;
    font: 16px/1.4em Arial, Helvetica, sans-serif;
    color: #1c1c1c;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/*
table {
	border-collapse: collapse;
	border-spacing: 0;
} */

/*begin our styles*/


html, body    {height: 100%;}


p,
ul {
	margin: 0 0 .5em;
}

ul {
	list-style: disc;
	padding: 0 0 0 10px;
}

a {
	color: #1D745A;
}

/*layout*/

.wrapper {
   min-height: 100%;
   height: auto !important;
   height: 100%;
   width:100%;
   margin: 0 auto -4em;
   position: relative; 
   right: 0;
   left: 0; 
   padding: 0; 
   overflow:hidden;
  
}

article {
	border-bottom: 1px solid #d8d8d8;
	padding: 10px 20px 0 20px;
	margin: 10px 0;
}

/*header*/

header {
    
	background:#016194;  /*#006699 #015d84;#048dcb;*/
	 padding:5px 20px 5px 20px;
   /* For IE 6/7 (trigger hasLayout) */
   zoom:1;
}

		/*shorter clearfix http://nicolasgallagher.com/micro-clearfix-hack/*/
		header:before,
		header:after {
		    content:"";
		    display:table;
		}
		
		header:after {
		    clear:both;
		}
        
.headcontent { background-color:#fff;
               /*border-top-left-radius:.3em;
               border-top-right-radius:.3em;
               padding:5px 10px 0px 10px;*/
}
.bodycontent {padding:0px;
              background-color:#fff;
}
	 
		

div .logo {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px;
	/*line-height: 22px;*/
	float: left;
	letter-spacing: 0.1em;
}

a.to_nav {
	float: right;
	color: #fff;
	background: #4e4e4e;
	text-decoration: none;
	padding: 0 10px;
	font-size: 12px;
	font-weight: bold;
	/*line-height: 22px;*/
	/*height: 22px;*/
	text-transform: uppercase;
	/*letter-spacing: 0.1em;*/
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

a.to_nav:hover,
a.to_nav:focus {
	color: #1c1c1c;
	background: #ccc;
}
	

/* Main Content */

#content {
    margin-top: 1em;
    max-height: 100%;
    max-width: 100%;
    font-size: 0.8em;
    /*line-height: 1.6em;*/
}

.box1 {
   background-color:#f4f4f4; /*#edeaea;;#99ffb3;#ccffcc; #ebffd0;*/
   /* border-top:solid 1px #d0d0d0; #81d897;#b1d384*/
    padding:7px 0px 3px 20px; 
    /*border-bottom:solid 1px  #d0d0d0;*/
       border:solid 1px  #d0d0d0;
}
.box1main {
 /*  background-color:#339999; #ebffd0;*/
    /*border-top:solid 1px #b1d384;padding-left:20px; /*#b1d384*/
    /*border-bottom:solid 1px #999999;*/
    color:#fff;
    border-top:solid 1px #fff;
     background-color:#33a089;padding-left:20px; 
      background: -webkit-gradient(linear, left top, left bottom, from(#44b79f), to(#33a089));
	background: -moz-linear-gradient(top,  #44b79f,  #33a089);
    background: -ms-linear-gradient(top, #44b79f,  #33a089);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='44b79f', endColorstr='#33a089');
   
}
.box1G {
    background-color: #edeaea;
    border-top:solid 1px #999999;padding-left:20px;
    border-bottom:solid 1px #999999;
}

.box1L {
    background-color: #fff;
    border-top:solid 1px #d0d0d0;padding-left:20px;
    border-bottom:solid 1px #d0d0d0;
}

.box1L2 {
    background-color: #e1e1e1;
    border-top:solid 1px #999999;padding-left:20px;
    border-bottom:solid 1px #999999;
      
}

.box1B {
    /*background-color: #bbfbca;*/
    border-top:solid 1px #999999;padding-left:20px;
    /*border-bottom:solid 1px #999999;*/
}

.box1a {
     background-color:#f4f4f4; 
     padding:4px 10px 0px 5px; 
     border:solid 1px  #d0d0d0;
}

.box1hg {
      background-color:#daf4ef;
   
   /*border:solid 1px  #bfe2db;*/
}

.box2 {
    
    border-top:solid 1px #d0d0d0;padding-left:20px;
  
}
.box3 {
    /*background-color: #ebffd0;*/
    border-top: solid 1px #999999;
    padding-left: 20px;
    border-bottom: solid 1px #999999;
    padding: 10px 20px 0px 20px;
}
.boxEnd {
  border-top:solid 0px #999999;padding-left:20px;
  border-bottom: solid 1px #999999;
}



.pagefooter { font-family:Arial;

              font-size:10px;
              width:100%;
              margin-top:20px;
              padding-top:10px;
              color:#afbe9b;
              border-top: dotted 1px #afbe9b;
}


/*navigation*/	

#primary_nav ul {
	list-style: none;
	background: #1c1c1c;
	margin-top:0px;
    padding: 0px 0;
}

#primary_nav li a {
	display: block;
	padding: 5px 20px;
	color: #b0d7ed;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	/*letter-spacing: 0.1em;*/
	/*line-height: 2em;*/
	/*height: 1.3em;*/
	border-bottom: 1px solid #383838;
}

#primary_nav li:last-child a {
	border-bottom: none;
}

#primary_nav li a:hover,
#primary_nav li a:focus {
	color: #1c1c1c;
	background: #ccc;
}

#primary_nav li a .logout {

    color:#d8d8d8;
}


/*footer*/

footer {
	font-family: 'PT Serif', serif;
	font-style: italic;
	text-align: center;
	font-size: 14px;
    padding-top:10px;
	margin-left:0;
	margin-right: 0;
    max-width: 100%;
    position:relative;
   zoom: 1;
   /* background-color:#cbcdcd;*/
    overflow: auto;

}


footer, #push {
clear: both;

height: 4em;
}


.clear {
    clear: both;
}



/*media queries*/

@media only screen and (min-width: 768px) {
		
			a.to_nav {
				display: none;
			}
			
		
			
			#primary_nav {
				position: absolute;
				top: 5px;
				right: 10px;
				background: none;
              
			}
                     
         		
			#primary_nav li {
				display: inline;
               
			}
			
			#primary_nav li a {
				float: left;
				border: none;
                color: #fff;
				padding: 0 10px;
				-webkit-border-radius: 2px;
				-moz-border-radius: 2px;
				border-radius: 2px;
			}

           

			
			#primary_nav li.top {
				display: none;
			}
	
		}

@media only screen and (max-width: 768px)  {

    #content {
        margin: 0em;
    }
    .pagefooter { display:none;
    }
}

@media screen and (min-width:1920px) {
    /*#content {
        margin-top: 0em;
    }*/
}